/**********************************************
* CLEARFIX HACK
***********************************************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
body {
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
}

/**********************************************
* PENSIONS/INVESTMENTS - GLOBAL STYLES
***********************************************/
/* add outline styles for accessibility */

.investments-wrapper a:focus,
.pensions-wrapper a:focus {
	outline:dotted #999 thin;	
}

/* base wrapper styles */

.investments-wrapper,
.pensions-wrapper {
	font-size:1.2em;
	margin:0 auto;
  overflow:hidden;
	position:relative;
	text-align:left;
	width:620px;
}
.investments-dialog {
	font-size:0.9em;
}
#investments_dialog_modal .investments-dialog {
	font-size:1em;
}
#cp-overlay-col1 p,
#cp-overlay-col2 p,
#cp-overlay-col3 p {
  padding-bottom:5px;
}
.investments-wrapper p,
.pensions-wrapper p {
	font-size:1em;
	line-height:1.4em;
  font-weight:normal;
}
.pensions-wrapper p.pensions-textlarge {
	font-size:1.15em;
}
.investments-wrapper ul li,
.pensions-wrapper ul li {
	margin:0 0 16px 1.5em;
	line-height:1.4em;
}
.module-investments, .module-pensions {
	overflow:hidden;
	position:relative;
	width:620px;
}
.module-investments h2, .module-pensions h2,
.module-investments h3, .module-pensions h3,
.module-investments h4, .module-pensions h4,
.module-investments h5, .module-pensions h5,
.module-investments p strong, .module-pensions p strong {
	color:#0c2f73;
	font-weight: bold;
}
.module-investments h2.hpw-header,
.module-pensions h2.hpw-header {
	background:transparent url(img/bg-main.gif) no-repeat scroll 50% 0;
	font-size:1.8em;
	min-height:37px;
	*height:37px;
	margin:0;
	padding:14px 20px 0 20px;
}
.module-investments .hpw-content,
.module-pensions .hpw-content {
	background:transparent url(img/bg-content.jpg) repeat-y scroll 50% 50%;
	border-bottom:1px dashed #c9c9c9;
	border-top:1px dashed #c9c9c9;
	border-left:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	min-height:287px;
	padding:20px 19px 0 19px;
}
.module-investments .hpw-content { min-height:396px; }
.investments-dialog .hpw-content { min-height:100%; }

*html .module-investments .hpw-content { height:394px; }
*html .investments-dialog .hpw-content { height:100%; }

*html .module-pensions .hpw-content {
	height:287px;
}
.module-investments p,
.module-pensions p {
	color:#4b4b4b;
	margin:0 0 14px 0;
}
#wi-you-can-invest .hpw-content p,
#hpw-what-happens .hpw-content p {
	margin:0 0 0 0;
}
.module-investments .hpw-content h3 {
	font-size:1.4em;
	margin:0;
}
.module-pensions .hpw-content h3 {
	font-size:1.4em;
	margin:0 0 10px 0;
}
.module-investments .hpw-footer h3,
.module-pensions .hpw-footer h3 {
	font-size:1em;
}
.module-investments .hpw-footer,
.module-pensions .hpw-footer {
	background:transparent url(img/bg-main.gif) no-repeat scroll 50% 100%;
	height:42px;
	padding:14px 20px 0 20px;
	position:relative;
}

.module-investments .idlink { padding-top:20px !important; }

.module-investments .idlink a {
	display:block !important;
}

.module-investments .rel-link,
.module-pensions .rel-link {
	padding-top:12px;
	list-style:none;
}
.module-investments .rel-link li,
.module-pensions .rel-link li {
	padding:0;
	list-style:none;
	margin:0 0 10px 0;
}
.module-investments .idlink a,
.module-investments .rel-link a,
.module-pensions .rel-link a {
	background:transparent url(img/forwardsmall.gif) no-repeat scroll 0 4px;
	color:#007bc3;
	display:inline-block;
	font-weight:bold;
	line-height:1.4em;
	padding:0 0 0 12px;
	text-decoration:none;
}

.module-investments .rel-link a:hover,
.module-pensions .rel-link a:hover {
	color:#0c2f73; text-decoration:none;
}
.module-investments .idlink a:hover {
	color:#0c2f73; text-decoration:none;
}

/* next button */
#btn-next-disabled {
	bottom:12px;
	font-size:0.01em;
	height:29px;
	overflow:hidden;
	position:absolute;
	right:16px;
	text-indent:-9999px;
	width:61px;
}

.pensions-wrapper .btn-next,
.investments-wrapper .btn-next {
  position:absolute;
  bottom:12px;
  right:16px;
  height:29px;
  width:61px;
}
.pensions-wrapper .btn-next img,
.investments-wrapper .btn-next img {
  position:absolute;
  top:0;
  left:0;
}
.pensions-wrapper .btn-next span,
.investments-wrapper .btn-next span {
  text-decoration:none;
  color:#0b2f73;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
}
.pensions-wrapper a.btn-next,
.investments-wrapper a.btn-next {
  text-decoration:none;
}
.pensions-wrapper .btn-back,
.investments-wrapper .btn-back {
	position:absolute;
	bottom:14px;
	left:16px;
	height:29px;
	width:76px;
}
.pensions-wrapper .btn-back img,
.investments-wrapper .btn-back img {
  position:absolute;
  top:0;
  left:0;
}
.pensions-wrapper .btn-back span,
.investments-wrapper .btn-back span {
  text-decoration:none;
  color:#0b2f73;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
}
.pensions-wrapper a.btn-back,
.investments-wrapper a.btn-back {
  text-decoration:none;
}

#btn-next-disabled {
	cursor:default;
	display:none;
}
#btn-next-disabled span {
  position:absolute;
	font-size:0.01em;
  left:-9999px;
  color:#fff;
}

/* dialog bubbles */
.V2 .module-pensions #bubble1.hpw-bubble {
	padding:7px 18px 0 13px;
	position:absolute;
	z-index:801;
}
.module-pensions .hpw-bubble {
	padding:10px 20px 0 16px;
	position:absolute;
	z-index:801;
}
.module-investments .hpw-bubble {
	padding:10px 20px 0 16px;
	position:absolute;
	z-index:801;
}
.module-investments .hpw-bubble h4,
.module-pensions .hpw-bubble h4 {
	font-size:1.45em;
	line-height:1em;
	margin:0 0 4px 0;
}
.V2 .module-investments #bubble3.hpw-bubble h4,
.V2 .module-pensions #bubble3.hpw-bubble h4 {
	font-size:1.45em;
	line-height:1em;
	margin:0 0 17px 0;
}

.module-investments .hpw-bubble p,
.module-pensions .hpw-bubble p {
	color:#666;
	margin:0;
	line-height:1.35em;
	font-size:12px;
}
.module-investments .hpw-bubble .btn-next,
.module-pensions .hpw-bubble .btn-next {
	bottom:20px;
	right:14px;
}

a.btn-close {
	text-decoration:none;
	font-weight:bold;
}

a.btn-close:hover {
	color:#0c2f73;
}

.investments-dialog .btn-close,
.module-pensions .btn-close {
	background:transparent url(img/close.gif) no-repeat scroll right 50% !important;
	color:#007bc3;
	padding:0 16px 0 0 !important;
	position:absolute;
	top:12px;
	right:18px;
}
.hpw-content .wi-static-text,
.hpw-animated-content .wi-static-text,
.hpw-animated-content .wi-anim-text,
.hpw-static-content .wi-static-text,
.hpw-static-content .wi-anim-text {
	display:inline-block;
	position:absolute;
}
.hpw-animated-content img {
	position:absolute;
	z-index:800;
}
.hpw-animated-content .hpw-anim-text {
	display:inline-block;
	position:absolute;
}
.hpw-animated-content h3.hpw-anim-text {
	font-size:1.45em
}
.hpw-animated-content h4.hpw-anim-text, .hpw-animated-content h5.hpw-anim-text {
	font-size:1.2em
}

.investments-wrapper .wi-hide,
.pensions-wrapper .hpw-hide {
	display:none;
}
.investments-wrapper .wi-js-show,
.pensions-wrapper .hpw-js-show {
	display:none !important;
}

/* Helper class to hide objects by setting default opacity (unfortunately dojo doesn't allow you to fade objects in from display:none like jQuery) */
/* Also note that IE8 strict mode does NOT support opacity */
.module-investments .hpw-opacity-hide,
.module-pensions .hpw-opacity-hide {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity:0;
	*filter:alpha(opacity=0);
}
/**********************************************
* PENSIONS / INVESTMENTS - MODAL DIALOG
***********************************************/
#investments_dialog_modal,
#pensions_dialog_modal {
	z-index:801;
}
#investments_dialog_modal .dijitDialogPaneContent,
#pensions_dialog_modal .dijitDialogPaneContent {
	overflow:visible !important;
}
#investments_dialog_modal .pensions-wrapper,
#pensions_dialog_modal .pensions-wrapper {
	padding:20px 0;
}
.dijitDialogUnderlayWrapper {
	position:absolute;
	z-index:800;
}
#investments_dialog_modal_underlay,
#pensions_dialog_modal_underlay {
	background:transparent url(img/bg_overlay.png) repeat scroll 0 0;
}
.investments-dialog h2.hpw-header,
.investments-dialog .hpw-footer,
.pensions-dialog h2.hpw-header,
.pensions-dialog .hpw-footer {
	background-image:url(img/bg-main.png);
}
.dijitDialogTitleBar {
	display:none;
}
.investments-dialog .btn-close,
.pensions-dialog .btn-close {
	top:22px;
}
.investments-dialog h3,
.pensions-dialog h3 {
	font-size:1.2em !important;
	margin-bottom:2px !important;
}

/* ie6 hacks */
*html #investments_dialog_modal,
*html #pensions_dialog_modal {
	width:640px !important;
}
*html #investments_dialog_modal .dijitDialogPaneContent,
*html #pensions_dialog_modal .dijitDialogPaneContent {
/*	overflow:auto !important; -- not needed */
}
*html .investments-dialog h2.hpw-header,
*html .investments-dialog .hpw-footer,
*html .pensions-dialog h2.hpw-header,
*html .pensions-dialog .hpw-footer {
	background-image:url(img/bg-main.gif);
}
*html #investments_dialog_modal_underlay,
*html #pensions_dialog_modal_underlay {
	background:#000 none;
	filter:alpha(opacity=69);
}



/**********************************************
* PENSIONS - HOW PENSIONS WORK
***********************************************/

/* no script */
#wrapper-why-invest .investments-no-script,
#wrapper-how-pensions-work .pensions-no-script {
	margin-top:16px;
}
#wrapper-why-invest .investments-no-script ul {
  width:350px;
}

#wrapper-how-pensions-work #hpw-who-pays-in-B .pensions-no-script {
	margin-top:60px;
}
#wrapper-how-pensions-work #hpw-who-pays-in-C .pensions-no-script {
	margin-top:30px;
	*margin-top:40px;
}

#wrapper-why-invest .investments-no-script h4,
#wrapper-how-pensions-work .pensions-no-script h4 {
	font-size:1.2em;
}
#wrapper-why-invest #wi-risk-return .investments-no-script img,
#wrapper-why-invest #wi-investments-volatile .investments-no-script img { position:static; }
#wrapper-why-invest .investments-no-script img,
#wrapper-how-pensions-work .pensions-no-script img {
	position:absolute;
	top: 75px;
	right: 20px;
}
#wrapper-how-pensions-work #hpw-when-i-retire1 .pensions-no-script img,
#wrapper-how-pensions-work #hpw-when-i-retire2 .pensions-no-script img {
	top: 90px;
}

#wpi-img {
  top: 164px !important;
  right:26px !important;
}

/* containers */

#wrapper-how-pensions-work #hpw-who-pays-in-B .hpw-content {
	min-height:320px;
}
* html #wrapper-how-pensions-work #hpw-who-pays-in-B .hpw-content {
	height:320px;
}
#wrapper-how-pensions-work #hpw-who-pays-in-C .hpw-content {
	margin-top:30px;
}

#wrapper-why-invest .module-investments,
#wrapper-how-pensions-work .module-pensions {
	margin-bottom:10px;
}

.module-investments .hpw-static-content { width:184px; }
.module-pensions .hpw-static-content {
	width:276px;
}
#wi-you-can-invest .hpw-static-content {
	margin-top:20px;
	width:auto;
	*margin-top:40px;
}
#hpw-what-happens .hpw-static-content {
	margin-top:232px;
	width:auto;
	*margin-top:252px;
}

/* bubbles */

.V2 #bubble1 {
	height:160px;
	left:312px;
	top:50px;
	width:128px;
}
#bubble1 {
	height:198px;
	left:312px;
	top:30px;
	width:124px;
}
#bubble1b {
	height:162px;
	left:312px;
	top:40px;
	width:138px;
}
#bubble1c {
	height:170px;
	left:312px;
	top:30px;
	width:124px;
}
#bubble1d {
	height:120px;
	left:312px;
	top:82px;
	width:124px;
}

#bubble2, #bubble2c, #bubble4d {
	height:111px;
	left:316px;
	top:30px;
	width:232px;
}
.V2 #bubble2, .V2 #bubble2c, .V2 #bubble4d {
	height:122px;
	left:316px;
	top:0px;
	width:232px;
}
#bubble3 {
	height:172px;
	left:20px;
	top:70px;
	width:239px;
}
.V2 #bubble3 {
	height:127px;
	left:20px;
	top:115px;
	width:239px;
}
#bubble3a, #bubble3b {
	height:138px;
	left:20px;
	top:192px;
	width:238px;
}
#bubble3c {
	height:138px;
	left:20px;
	top:228px;
	width:238px;
}
#bubble3b {
	top:210px;
}

/* no js styling for bubble 3 */
#hpw-dialog-link1 .wi-js-hide,
#hpw-dialog-link1 .hpw-js-hide,
#hpw-dialog-link2 .wi-js-hide,
#hpw-dialog-link2 .hpw-js-hide,
#hpw-dialog-link3 .wi-js-hide,
#hpw-dialog-link3 .hpw-js-hide {
	background:none;
	height:auto;
	margin-top:10px;
	padding:0;
	position:static;
}
#hpw-dialog-link1 .wi-js-hide .btn-close,
#hpw-dialog-link1 .hpw-js-hide .btn-close,
#hpw-dialog-link2 .wi-js-hide .btn-close,
#hpw-dialog-link2 .hpw-js-hide .btn-close,
#hpw-dialog-link3 .wi-js-hide .btn-close,
#hpw-dialog-link3 .hpw-js-hide .btn-close {
	display:none;
}
#hpw-dialog-link3 .hrate-taxpayer-link,
#hpw-dialog-link2 .hrate-taxpayer-link,
#hpw-dialog-link1 .hrate-taxpayer-link {
	position:relative;
	z-index:802;
}

#bubble4 {
	height:115px;
	left:78px;
	padding-left:26px;
	top:165px;
	width:238px;
}
.V2 #bubble4 {
	height:79px;
	left:78px;
	padding-left:26px;
	top:165px;
	width:238px;
}
#bubble4b {
	height:110px;
	left:414px;
	padding-left:26px;
	top:60px;
	width:120px;
}
#bubble4c {
	height:134px;
	left:414px;
	padding-left:26px;
	top:82px;
	width:150px;
}
#bubble5 {
	height:158px;
	left:262px;
	padding-left:26px;
	top:103px;
	width:234px;
}


#bubble6 {
	height:188px;
	left:192px;
	padding-left:16px;
	padding-right:26px;
	top:119px;
	width:237px;
}

/* progress bar */

#hpw-progress-bar {
	background:transparent url(img/progbar_grey.gif) no-repeat scroll 100% 50%;
	height:14px;
	padding-right:136px;
	position:absolute;
	right:20px;
	top:22px;
	z-index:100;
}
#hpw-progress-bar span {
	display:block;
	position:absolute;
	height:11px;
	width:130px;
	right:0;
	top:2px;
}
#hpw-progress-bar span#hpw-progress-bar-left,
#hpw-progress-bar span#hpw-progress-bar-right,
#hpw-progress-bar span#hpw-progress-bar-expander {
	background:transparent url(img/progbar_left.gif) no-repeat scroll 0 0;
	display:block;
	float:left;
	height:11px;
	overflow:hidden;
	position:static;
	text-indent:-9999px;
	width:5px;
}
#hpw-progress-bar span#hpw-progress-bar-right {
	background:transparent url(img/progbar_right.gif) no-repeat scroll 0 0;
}
#hpw-progress-bar span#hpw-progress-bar-expander {
	background:transparent url(img/progbar_middle.gif) repeat-x scroll 0 0;
	width:1px;
}
.hpw-progress-bar-stage1 span#hpw-progress-bar-expander {
	width:15px !important;
}
.hpw-progress-bar-stage2 span#hpw-progress-bar-expander {
	width:30px !important;
}
.hpw-progress-bar-stage3 span#hpw-progress-bar-expander {
	width:45px !important;
}
.hpw-progress-bar-stage4 span#hpw-progress-bar-expander {
	width:60px !important;
}
.hpw-progress-bar-stage5 span#hpw-progress-bar-expander {
	width:75px !important;
}
.hpw-progress-bar-stage6 span#hpw-progress-bar-expander {
	width:90px !important;
}
.hpw-progress-bar-stage7 span#hpw-progress-bar-expander {
	width:105px !important;
}
.hpw-progress-bar-stage8 span#hpw-progress-bar-expander {
	width:120px !important;
}

/* investment progress */
.wi-progress-bar-stage1 span#hpw-progress-bar-expander {
	width:12px !important;
}
.wi-progress-bar-stage2 span#hpw-progress-bar-expander {
	width:24px !important;
}
.wi-progress-bar-stage3 span#hpw-progress-bar-expander {
	width:36px !important;
}
.wi-progress-bar-stage4 span#hpw-progress-bar-expander {
	width:48px !important;
}
.wi-progress-bar-stage5 span#hpw-progress-bar-expander {
	width:60px !important;
}
.wi-progress-bar-stage6 span#hpw-progress-bar-expander {
	width:72px !important;
}
.wi-progress-bar-stage7 span#hpw-progress-bar-expander {
	width:84px !important;
}
.wi-progress-bar-stage8 span#hpw-progress-bar-expander {
	width:96px !important;
}
.wi-progress-bar-stage9 span#hpw-progress-bar-expander {
	width:108px !important;
}
.wi-progress-bar-stage10 span#hpw-progress-bar-expander {
	width:120px !important;
}


/* animation starting positions */
.hpw-anim-mask-right {
	background:transparent;
	border-left:1px solid #c9c9c9;
	height:287px;
	left:619px;
	position:absolute;
  text-indent:-9999px;
	top:51px;
	width:1px;
	z-index:810;
}
#hpw-anim-13,
#hpw-anim-25,
#hpw-anim-25-2 {
	left:333px;
	top:53px;
}
#hpw-anim-13 {
  top:134px;
}
#hpw-anim-100,
#hpw-anim-100-2 {
	left:315px;
	top:223px;
}
#hpw-anim-125 {
	left:310px;
	top:214px;
}
#hpw-anim-125-1,
#hpw-anim-125-2,
#hpw-anim-125-3 {
	left:310px;
	top:216px;
}
#hpw-anim-125-1 {
	top:60px;
}
#hpw-anim-125-2 {
	top:80px;
}
#hpw-anim-225,
#hpw-anim-250,
#hpw-anim-250-2 {
	left:295px;
	top:200px;
}
#hpw-anim-138 {
	left:308px;
	top:214px;
}
#hpw-anim-250,
#hpw-anim-250-2 {
	top:190px;
}
#hpw-anim-263 {
	left:300px;
	top:204px;
}

#hpw-anim-200 {
	left:306px;
	top:214px;
}
#hpw-anim-40 {
	left:330px;
	top:53px;
}
#hpw-anim-40.V2 {
	left:330px;
	top:230px;
}
#hpw-anim-240 {
	left:295px;
	top:205px;
}
#hpw-anim-240.V2 {
	left:306px;
	top:214px;
}
#hpw-static-ppot {
	left:471px;
	bottom:122px;
}
#hpw-ppot-lightblue,
#hpw-ppot-darkblue,
#hpw-ppot-lightblue2,
#hpw-ppot-darkblue2,
#hpw-ppot-lightblue-b,
#hpw-ppot-darkblue-b,
#hpw-ppot-lightblue-c,
#hpw-ppot-darkblue-c,
#hpw-ppot {
	left:472px;
	bottom:128px;
}
#hpw-ppot-darkblue-b,
#hpw-ppot-lightblue-b {
	bottom:160px;
}
#hpw-ppot-darkblue-c,
#hpw-ppot-lightblue-c {
	bottom:155px;
}
#hpw-ppot-darkblue,
#hpw-ppot-darkblue2,
#hpw-ppot-darkblue-b,
#hpw-ppot-darkblue-c {
	height:10px;
	width:96px;
}
#hpw-ppot-text,
#hpw-ppot-text1,
#hpw-ppot-text2 {
	top:215px;
	left:476px;
}
#hpw-anim-shadow1 {
	left:306px;
	top:314px;
	width:109px;
}
#hpw-anim-shadow1b,
#hpw-anim-shadow1c {
	left:306px;
	top:305px;
	width:109px;
}
#hpw-anim-shadow2,
#hpw-anim-shadow2c,
#hpw-anim-shadow3,
#hpw-anim-shadow6 {
	left:472px;
	top:278px;
}
#hpw-graph-static-large {
	left:26px;
	top:102px;
}
#hpw-graph-greendot {
	left:43px;
	top:212px;
}
#hpw-graph-playhead {
	left:47px;
	top:266px;
}
#hpw-pound-symbol {
	left:498px;
	top:98px;
}
#hpw-anim-heading-investments-graph {
	left:20px;
	top:64px;
}
#hpw-anim-heading-pension-fund {
	left:448px;
	top:64px;
}
#hpw-anim-graph-bottom {
	left:208px;
	top:281px;
}
#hpw-ppot-darkblue3 {
	left:324px;
	bottom:128px;
	width:97px;
}
#hpw-anim-shadow5 {
	height:17px;
	left:324px;
	top:280px;
	width:120px;
}
#hpw-ppot-text3,
#hpw-ppot-text4 {
	top:215px;
	left:330px;
}
#hpw-ppot-25percent {
	top:164px;
	left:324px;
}
#hpw-anim-cash-text {
	bottom:114px;
	height:31px;
	left:470px;
	width:97px;
}
#hpw-anim-shadow4 {
	top:292px;
	left:470px;
	width:97px;
}
#hpw-annuity-frame {
	top:147px;
	left:306px;
}
#hpw-annuity-text {
	top:214px;
	left:342px;
}
#hpw-pound-symbol2,
#hpw-pound-symbol3 {
	top:167px;
	left:344px;
	width:53px;
}
#hpw-anim-shadow7,
#hpw-anim-shadow9 {
	top:288px;
	left:514px;
	width:53px;
}
#hpw-income-text,
#hpw-income-text2 {
	top:306px;
	left:514px;
}
#hpw-annuitypot,
#hpw-ppot-lightblue3,
#hpw-ppot-darkblue4 {
	bottom:128px;
	left:324px;
}
#hpw-ppot-darkblue4 {
	height:118px;
	width:96px;
}
#hpw-anim-shadow8 {
	left:324px;
	top:280px;
}
#hpw-graph-static-small {
	top:70px;
	left:321px;
}
#hpw-graph-greendot-small {
	top:115px;
	left:309px;
}

/* ie6 styles to hide animations and override button behaviours */
*html #wrapper-why-invest .hpw-animated-content,
*html #wrapper-how-pensions-work .hpw-animated-content {
	display:none;
}
*html #wi-why-invest .investments-no-script ul,
*html #hpw-who-pays-in .pensions-no-script ul {
	margin-top:20px;
}

*html #wrapper-why-invest #wi-next-event-trigger,
*html #wrapper-why-invest #btn-next-disabled,
*html #wrapper-how-pensions-work #hpw-next-event-trigger,
*html #wrapper-how-pensions-work #btn-next-disabled {
	display:none !important;
}

*html #wrapper-why-invest #wi-nextpage1,
*html #wrapper-why-invest #wi-nextpage2,
*html #wrapper-why-invest #wi-nextpage3,
*html #wrapper-why-invest #wi-nextpage4,
*html #wrapper-why-invest #wi-nextpage5,
*html #wrapper-how-pensions-work #hpw-nextpage1,
*html #wrapper-how-pensions-work #hpw-nextpage2,
*html #wrapper-how-pensions-work #hpw-nextpage3,
*html #wrapper-how-pensions-work #hpw-nextpage4,
*html #wrapper-how-pensions-work #hpw-nextpage5 {
	display:block !important;
}


/**********************************************
* PENSIONS - HOW MUCH DO YOU NEED
***********************************************/

/* no script */

#how-much-need-retirement .pensions-no-script .left {
	border-right:1px solid #999;
	float:left;
	margin:0 10px 0 0;
	padding:0 10px 0 0;
	width:302px;
}
#how-much-need-retirement .pensions-no-script .wych-item-list {
	margin-bottom:12px;
}
#how-much-need-retirement .pensions-no-script .wych-item-list li {
	margin:0 6px 6px 0;
	float:left;
	font-weight:bold;
	list-style:none;
	padding:0;
	text-align:center;
	width:93px;
}
#how-much-need-retirement .pensions-no-script .wych-item-list li span {
	display:block;
	font-weight:normal;
}
#how-much-need-retirement .pensions-no-script .rel-link {
	clear:both;
}

/* content */
#how-much-you-need-retirement-content{
	padding-left:0px;
	padding-right:0px;
	padding-bottom:10px;
}
*html #how-much-you-need-retirement-content{
	height:530px;
	overflow:visible;
}
#how-much-you-need-retirement-content .what-you-could-have{
	width:302px;
	margin-right:0px;
	display:block;
	position:relative;
	left:0;
	top:0;
	float:left;
	min-height:450px;
}
#how-much-you-need-retirement-content .what-you-want{
	float:left;
	position:relative;
	left:0;
	display:block;
	width:302px;
	padding:0 0 0 0px;
	border:1px #CCCCCC dashed ;
	background:#fff;
	min-height:450px;
}
#how-much-you-need-retirement-content  .set-bg{
	background:#fff url(img/how-much-you-want-bg.gif) center no-repeat !important;
}
#how-much-you-need-retirement-content .what-you-could-have h3,
#how-much-you-need-retirement-content .what-you-want h3{
	text-align:center;
	display:block;
	clear:both;
	padding:0;
	margin:5px 0;
}
.what-you-want .container{
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
	width:290px;
	height:430px;
}
.what-you-want .container img{
	float:left;
	clear:none;
}
.what-you-could-have div,
.what-you-want div,
.what-you-could-have a,
.what-you-want a {
	list-style:none;
	float:left;
	width:93px;
	margin:0px 0px 10px 0px;
	height:128px;
}
.what-you-could-have .container,
#bg-images{
	position:absolute;
	left:1px;
	top:30px;
	list-style:none;
	width:290px;
	height:430px;
}
p.overlay-link{
	float:left;
	width:150px;
	clear:none;
	margin:75px 0 0 10px;
	padding:0 10px;
	background:url(img/yellow-arrow.png) 0px 5px no-repeat !important;
}
p.overlay-link a{
	color:#007bc3;
	text-decoration:none;
	font-weight:bold;
	float:none;
	width:auto;
	margin:0;
	height:auto;
}
p.overlay-link a:hover{
	text-decoration:underline;
}
.hide{
	position:absolute;
	top:-9999px;
	left:-9999px;
	width:0;
	height:0;
	display:none;
}


/* Dragging items */

table.hmyn_dnd_avatar tr.dojoDndAvatarHeader {
	display:none;
}
table.hmyn_dnd_avatar tr.dojoDndAvatarItem div.dojoDndItem {
	width:93px;
	height:128px;
}

/* footer */
#how-much-you-need-retirement-content .hpw-footer {
	clear:both!important;
	display:block;
	float:left;
}
.hpw-footer a.btn-calculate {
 overflow:hidden;
  position:absolute;
  top:15px;
  right:20px;
	display:block;
	width:90px;
	height:30px;
	float:right;
}
.hpw-footer .btn-reset {
 overflow:hidden;
  position:absolute;
  top:15px;
  left:20px;
	width:70px;
	height:30px;
	float:left;
	display:block;
}
.hpw-footer a.btn-calculate img,
.hpw-footer .btn-reset img {
	display:block;
  /* position:absolute;
  top:0;
  left:0; */
}
.hpw-footer a.btn-calculate span,
.hpw-footer .btn-reset span {
   display:block;
  /* margin:-1000em 0 0 -1000em;
  text-decoration:none; */
}

.left-pad-10{
	padding-left:10px !important;
}
/* left column icons */
#how-much-you-need-retirement-content .what-you-could-have div,
#how-much-you-need-retirement-content .what-you-could-have a {
	display:block;
	position:absolute;
	overflow:hidden;
	text-indent:-9999px;
}
#how-much-you-need-retirement-content .what-you-could-have div,
#how-much-you-need-retirement-content .what-you-could-have a,  
#how-much-you-need-retirement-content .dojoDndItem,
table.hmyn_dnd_avatar .dojoDndItem,
div.basic-living-cost {
	overflow:hidden;
	text-indent:-9999px;
}
.what-you-could-have .two-weeks-holiday,
.what-you-want-result .two-weeks-holiday {
	top:5px;
	left:4px;
}
.what-you-could-have .four-weeks-winter{
	left:97px;
	top:5px;
}
.width395 .four-weeks-winter,
.what-you-want-result .four-weeks-winter {
	top:5px;
	left:130px;
}
.what-you-could-have .basic-living-cost {
	left:191px;
	background:none;
}
.width395 .basic-living-cost,
.what-you-want-result .basic-living-cost {
	top:5px;
	left:260px;
}
.what-you-could-have .a-car{
	top:133px;
	left:4px;
}
.width395 .a-car,
.what-you-want-result .a-car{
	top:153px;
	left:4px;
}
.what-you-could-have .health-club-membership{
	top:133px;
	left:97px;
}
.width395 .health-club-membership,
.what-you-want-result .health-club-membership{
	top:153px;
	left:130px;
}
.what-you-could-have .concert-tickets{
	top:133px;
	left:190px;
}
.width395 .concert-tickets,
.what-you-want-result .concert-tickets {
	top:153px;
	left:260px;
}
.what-you-could-have .weekly-dinner{
	top:261px;
	left:4px;
}
.width395 .weekly-dinner,
.what-you-want-result .weekly-dinner{
	top:301px;
	left:4px;
}
.what-you-could-have .shopping-trips{
	top:261px;
	left:97px;
}
.width395 .shopping-trips,
.what-you-want-result .shopping-trips{
	top:301px;
	left:130px;
}
.what-you-could-have .home-improvements{
	top:261px;
	left:190px;
}
.width395 .home-improvements,
.what-you-want-result .home-improvements{
	top:301px;
	left:260px;
}
/* results */
.width395 {
	width:380px !important;
	min-height:500px !important;
}
.width395 #pension-dnd-container div,
.width395 #pension-dnd-container a,
.what-you-want-result div,
.what-you-want-result a {
	display:block;
	height:140px;
	text-decoration:none;
}
.what-you-want-result a {
	cursor:default;
}
#pension-dnd-container span,
.what-you-want-result span {
	position:absolute;
	bottom:0;
	display:none;
	font-weight:bold;
	text-align:center;
	text-indent:0;
	left:0;
	width:100%;
}
.width395 #pension-dnd-container span,
.what-you-want-result div span,
.what-you-want-result a span {
	color:#000;
	display:block;
	text-decoration:none;
}
.width395 div.container,
.width395 #bg-images {
	width:370px;
}

.what-you-want-result div,
.what-you-want-result a,
.what-you-want-result img {
	position:absolute;
}

#how-much-you-need-retirement-content .what-you-want-result {
	float:none;
	position:absolute;
	left:2px;
	padding:0;
	border:none;
	background:transparent;
	height:430px;
	top:102px;
	list-style:none;
	width:380px;
}
#how-much-you-need-retirement-content .what-you-want-result div.container {
	background:none !important;
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
	height:430px;
}
#how-much-you-need-retirement-content .what-you-want-result h3,
#how-much-you-need-retirement-content .what-you-want-result .overlay-link {
	display:none;
}

/*reposition avatar */
table.hmyn_dnd_avatar {
  border:none !important;
	overflow:visible;
}
table.hmyn_dnd_avatar tr.dojoDndAvatarItem td {
  border:none !important;
	display:inline-block;
	width:93px;
	height:128px;
	overflow:visible;
	position:relative;
}
table.hmyn_dnd_avatar tr.dojoDndAvatarItem div,
table.hmyn_dnd_avatar tr.dojoDndAvatarItem a {
	cursor:pointer;
	display:block;
	position:relative;
	left:-50px;
	top:-15px;
	width:93px;
	height:128px;
}
/* ie 6- 7 */
table.hmyn_dnd_avatar tr.dojoDndAvatarItem div,
table.hmyn_dnd_avatar tr.dojoDndAvatarItem a {
	*position:static;
	*left:0;
	*top:0;
}

#result-dertails{
	width:175px;
	position:absolute;
	left:385px;
	height:470px;
	padding-left:20px;
	float:left;
	border-left-style: dashed;
	border-left-width:1px;
	border-left-color:#003366;
}
#result-dertails .blue-font{
	font-size:18px;
	color:#003366;
}
#result-dertails .blue-font span.result{
font-size:22px;
clear:both;
display:block;
font-weight:bold;
}

p.note { font-weight:bold; font-size:1.2em !important; color:#0C2F73 !important; line-height:1.2 !important; }
/**********************************************
* PENSIONS - WHY START NOW
***********************************************/

#ws-pension .hpw-content {
	padding:20px 15px 40px 19px;
}
#ws-pension .hpw-content p,
#ws-pension .hpw-content h3 {
	padding-right:4px;
}
#ws-pension .hpw-content table {
	border-collapse:collapse;
	margin-bottom:20px;
}
#PensionCompare table {
   border-collapse: collapse;
   * border-collapse: expression('separate', cellSpacing = '0px');  /* IE hack  */
}
#ws-pension .hpw-content table span {
	display:block;
}
#ws-pension .hpw-content table caption {
	font-size:1.4em;
	font-weight:bold;
	padding-bottom:10px;
}
#ws-pension .hpw-content table th,
#ws-pension .hpw-content table td {
	color:#036;
	font-size:1.3em;
	text-align:center;
}
#ws-pension .hpw-content table .ws-pension-thtop .ws-pension-col1 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_top.gif) no-repeat scroll 0 0;
}
#ws-pension .hpw-content table .ws-pension-thtop .ws-pension-col2 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_top.gif) no-repeat scroll 50% 0;
}
#ws-pension .hpw-content table .ws-pension-thtop .ws-pension-col3 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_top.gif) no-repeat scroll 100% 0;
}
#ws-pension .hpw-content table .ws-pension-thbottom .ws-pension-col1 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_bottom.gif) no-repeat scroll 0 0;
}
#ws-pension .hpw-content table .ws-pension-thbottom .ws-pension-col2 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_bottom.gif) no-repeat scroll 50% 0;
}
#ws-pension .hpw-content table .ws-pension-thbottom .ws-pension-col3 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_bottom.gif) no-repeat scroll 100% 0;
}
#ws-pension .hpw-content table .ws-pension-thtop th,
#ws-pension .hpw-content table .ws-pension-thbottom th {
	color:#fff;
	height:	87px;
	padding:0 10px 0 10px;
}
#ws-pension .hpw-content table .ws-pension-thtop th span{
	padding-top:12px;
}
#ws-pension .hpw-content table .ws-pension-thbottom th span {
	padding-top:20px;
}
#ws-pension .hpw-content table .ws-pension-thtop th strong,
#ws-pension .hpw-content table .ws-pension-thbottom th strong {
	font-size:1.2em;
	font-weight:bold;
	display:block;
	margin-bottom:6px;
	text-transform:lowercase;
}
#ws-pension .hpw-content table .ws-pension-th th {
	background:transparent url(img/sl-pensions/why-start-now/wsn_row_th.gif) no-repeat scroll 0 0;
	height:62px;
	padding:0 20px;
	vertical-align:middle;
}
#ws-pension .hpw-content table .ws-pension-tds .ws-pension-col1 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_row_tds.png) no-repeat scroll 0 0;
}
#ws-pension .hpw-content table .ws-pension-tds .ws-pension-col2 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_row_tds.png) no-repeat scroll 50% 0;
}
#ws-pension .hpw-content table .ws-pension-tds .ws-pension-col3 {
	background:transparent url(img/sl-pensions/why-start-now/wsn_row_tds.png) no-repeat scroll 100% 0;
}
#ws-pension .hpw-content table .ws-pension-tds td {
	height:123px;
	font-weight:bold;
	vertical-align:top;
}
#ws-pension .hpw-content table .ws-pension-tds td span {
	background:transparent no-repeat scroll 50% 20px;
	padding-top:95px;
}
#ws-pension .hpw-content table .ws-pension-row1 .ws-pension-col1 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_coins1.gif);
}
#ws-pension .hpw-content table .ws-pension-row1 .ws-pension-col2 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_coins2.gif);
}
#ws-pension .hpw-content table .ws-pension-row1 .ws-pension-col3 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_coins3.gif);
}
#ws-pension .hpw-content table .ws-pension-row2 .ws-pension-col1 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_stamp1.gif);
}
#ws-pension .hpw-content table .ws-pension-row2 .ws-pension-col2 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_stamp2.gif);
}
#ws-pension .hpw-content table .ws-pension-row2 .ws-pension-col3 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_stamp3.gif);
}
#ws-pension .hpw-content table .ws-pension-row3 .ws-pension-col1 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_egg1.gif);
}
#ws-pension .hpw-content table .ws-pension-row3 .ws-pension-col2 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_egg2.gif);
}
#ws-pension .hpw-content table .ws-pension-row3 .ws-pension-col3 span {
	background-image:url(img/sl-pensions/why-start-now/wsn_egg3.gif);
}



/***********************************************************
REGION-SPECIFIC IMAGE BGs
***********************************************************/
#btn-next-disabled {
	background:transparent url(img/nextbtn_grey.gif) no-repeat scroll 0 0;
}

/* bubbles */
#bubble1 {
	background:transparent url(img/textbox01.png) no-repeat scroll 0 0;
}

#bubble2, #bubble2c, #bubble4d {
	background:transparent url(img/textbox01i.png) no-repeat scroll 0 0;
}
#bubble3 {
	background:transparent url(img/textbox01iii.png) no-repeat scroll 0 0;
}
#bubble4 {
	background:transparent url(img/textbox02.png) no-repeat scroll 0 0;
}
#bubble5 {
	background:transparent url(img/textbox02i.png) no-repeat scroll 0 0;
}
#bubble6 {
	background:transparent url(img/textbox02ii.png) no-repeat scroll 0 0;
}

/* retirement */
#how-much-you-need-retirement-content  .set-bg{
	background:#fff url(img/how-much-you-want-bg.gif) center no-repeat;
}

/* retirement icons */
.two-weeks-holiday {
	background:url(img/wych_icon_2weekholiday_on.png) top left no-repeat;
	*background:url(img/wych_icon_2weekholiday_on.gif) top left no-repeat;
}
#bg-images .two-weeks-holiday {
	background:url(img/wych_icon_2weekholiday_off.png) top left no-repeat;
	*background:url(img/wych_icon_2weekholiday_off.gif) top left no-repeat;
}

.four-weeks-winter{
	background:url(img/wych_icon_4weekholiday_on.png) top left no-repeat;
	*background:url(img/wych_icon_4weekholiday_on.gif) top left no-repeat;
}
#bg-images .four-weeks-winter {
	background:url(img/wych_icon_4weekholiday_off.png) top left no-repeat;
	*background:url(img/wych_icon_4weekholiday_off.gif) top left no-repeat;
}

.basic-living-cost {
	background:url(img/wych_icon_basicliving_on.png) top left no-repeat;
	*background:url(img/wych_icon_basicliving_on.gif) top left no-repeat;
}
#bg-images .basic-living-cost {
	background:url(img/wych_icon_basicliving_off.png) top left no-repeat;
	*background:url(img/wych_icon_basicliving_off.gif) top left no-repeat;
}

.a-car{
	background:url(img/wych_icon_Acar_on.png) top left no-repeat;
	*background:url(img/wych_icon_Acar_on.gif) top left no-repeat;
}
#bg-images .a-car {
	background:url(img/wych_icon_Acar_off.png) top left no-repeat;
	*background:url(img/wych_icon_Acar_off.gif) top left no-repeat;
}

.health-club-membership{
	background:url(img/wych_icon_healthclub_on.png) top left no-repeat;
	*background:url(img/wych_icon_healthclub_on.gif) top left no-repeat;
}
#bg-images .health-club-membership {
	background:url(img/wych_icon_healthclub_off.png) top left no-repeat;
	*background:url(img/wych_icon_healthclub_off.gif) top left no-repeat;
}

.concert-tickets{
	background:url(img/wych_icon_concert_on.png) top left no-repeat;
	*background:url(img/wych_icon_concert_on.gif) top left no-repeat;
}
#bg-images .concert-tickets {
	background:url(img/wych_icon_concert_off.png) top left no-repeat;
	*background:url(img/wych_icon_concert_off.gif) top left no-repeat;
}

.weekly-dinner{
	background:url(img/wych_icon_dinner_on.png) top left no-repeat;
	*background:url(img/wych_icon_dinner_on.gif) top left no-repeat;
}
#bg-images .weekly-dinner {
	background:url(img/wych_icon_dinner_off.png) top left no-repeat;
	*background:url(img/wych_icon_dinner_off.gif) top left no-repeat;
}

.shopping-trips{
	background:url(img/wych_icon_shopping_on.png) top left no-repeat;
	*background:url(img/wych_icon_shopping_on.gif) top left no-repeat;
}
#bg-images .shopping-trips {
	background:url(img/wych_icon_shopping_off.png) top left no-repeat;
	*background:url(img/wych_icon_shopping_off.gif) top left no-repeat;
}

.home-improvements{
	background:url(img/wych_icon_homeimprovement_on.png) top left no-repeat;
	*background:url(img/wych_icon_homeimprovement_on.gif) top left no-repeat;
}
#bg-images .home-improvements {
	background:url(img/wych_icon_homeimprovement_off.png) top left no-repeat;
	*background:url(img/wych_icon_homeimprovement_off.gif) top left no-repeat;
}

/* Additions */ 

.slgDijit .dijitDialog .dijitDialogPaneContent { 
       padding:0 !important; 
       -moz-border-radius: 8px; 
       border: 0; 
} 

.slgDijit .dijitDialog { 
       background:transparent !important; 
       -moz-box-shadow:none !important; 
} 
       
#investments_dialog_modal .pensions-wrapper, #pensions_dialog_modal .pensions-wrapper { 
padding:0; 
} 

.btn-close { 
       font-weight: bold; 
       text-decoration:none; 
} 

.hpw-content a { 
       font-weight: bold; 
       color: #007BC3; 
       text-decoration:none; 
} 